
 /*SITE SPECIFIC CSS*/

.journal-bg {
  	background-color: #77c6e7; 
}
.navbar {
	background-color: #2a2a2a;
}


.journal-header .journal-logo {
    width: 211px;
	position: relative;
    top: 4px;
}
@media only screen and (min-width: 930px) {
	.journal-header .journal-logo {
		top: 6px;
	}	
}

.journal-footer.journal-bg {
	background-color: #77c6e7;
}


/* Styles required when using a light colour in the footer */

.journal-footer-menu a { 
	color: #2a2a2a; 
}
.journal-footer-colophon { 
	color: #2a2a2a; 
}
.journal-footer-colophon a { 
	color: #2a2a2a; 
}
.journal-footer {
	-webkit-font-smoothing: auto;
}